/*
Theme Name: newsroom-child
Author: alithemes.com
Template: newsroom
*/






/* 16-06-21 */
.personal-info hr {
    margin-top: 10px;
}
.menu-kategorii-sleva-container a {
    font-size: 14px!important;
    margin-bottom: 7px;
}
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal a {
  font-size: 13px;
  text-decoration: underline;
}
.wpml-ls-current-language a {
  color: #f2546a;
  text-decoration: none!important;
  font-size: 13px;
}
.featured-slider-1-items.slick-initialized.slick-slider .slick-list.draggable {
  height: auto!important;
}
.featured-slider-1-items .slick-slide {
  max-height: 100%!important;
}
.wpml-ls-legacy-list-horizontal a {
  padding: 5px 5px;
}
.personal-info form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
}

.personal-info .name_directory_total {
    margin-bottom: 10px;
}


.sabai-directory-search .tt-hint,
.sabai-directory-search .tt-input,
.sabai .sabai-googlemaps-directions-search input,
.personal-info form input[type=text] {
    max-width: 440px;
    width: 100%;
    padding: 0 40px 0 20px !important;
    margin-bottom: 0 !important;
    font-size: 14px;
    border: 1px solid #eee;
    background: #fff;
    border-radius: 3px;
    height: 48px !important;
    font-family: 'Nunito',sans-serif;
}

.sabai-search .sabai-row>div {
    height: initial;
}

.sabai-directory-photo img {
    border-radius: 15px !important;
}

.sub-mega-menu {
    padding-bottom: 15px;
}

.sabai-directory-listing-photos .sabai-box-shadow {
    box-shadow: none;
}

.sabai-btn-group.sabai-btn-block .sabai-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.entry-meta.meta-1 span {
    margin-bottom: 8px;
    display: inline-block;
}

.sabai-btn-group>.sabai-btn-group:last-child>.sabai-btn:first-child {
    border-radius: 3px;
}

.sabai-directory-contact-email,
.sabai-directory-location,
.sabai-directory-contact-mobile {
    margin-bottom: 5px;
}

.sabai-directory-search-category .nice-select.sabai-pull-right {
    height: 48px;
    line-height: 45px;
    color: #bdbdbd;
    font-family: 'Nunito',sans-serif;
    width: 200px;
}

.sabai-directory-search-category .nice-select.sabai-pull-right .current {
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 100%;
    display: block;
}

.sabai-tooltip-arrow {
    top: auto !important;
    bottom: 0;
}

.sabai-search .sabai-btn {
    height: 48px !important;
    font-size: 16px;
}

.sabai-search .sabai-btn,
.sabai-form-fields .sabai-btn,
.sabai-pull-right .sabai-directory-btn-photo {
    background-color: #f2546a !important;
    border-color: #f2546a !important;
    transition: background-color .3s, border-color .3s;
}

input.submit-button.button:hover,
.sabai-pull-right .sabai-directory-btn-photo:active,
.sabai-pull-right .sabai-directory-btn-photo:focus,
.sabai-pull-right .sabai-directory-btn-photo:hover,
.sabai-btn-primary.sabai-active,
.sabai-btn-primary:active,
.sabai-btn-primary:focus,
.sabai-btn-primary:hover,
.sabai-open>.sabai-dropdown-toggle.sabai-btn-primary {
    background: #010f22 !important;
    border: 1px solid #010f22 !important;
}

.button:hover {
    color: #fff;
}

.personal-info form input[type=submit] {
    display: inline-block;
    padding: 10px 20px;
    margin-left: 15px;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: 500;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #f2546a;
    text-transform: uppercase;
    background: #ed7070;
    cursor: pointer;
    -webkit-transition: color .2s, background .2s, border-color .2s;
    transition: color .2s, background .2s, border-color .2s;
}

.personal-info form input[type=submit]:hover {
    background: #010f22;
    border: 1px solid #010f22;
}

.alm-btn-wrap .alm-load-more-btn.more {
    background: #f2546a;
}

.alm-btn-wrap .alm-load-more-btn.more:hover {
    background: #010f22;
}

.sabai-directory-listings-grid .sabai-directory-main {
    padding-top: 30px;
}

.sabai-nav a,
.sabai-directory-title .sabai-entity-permalink,
.sabai-directory-photo-title .sabai-entity-permalink,
.sabai-directory-photo-title,
.sabai-pull-left,
.sabai-directory-body,
.sabai-directory-body p,
.sabai-directory-location,
.sabai-directory-contact {
    font-family: 'Nunito',sans-serif;
    color: #4d4d4d;
    font-size: 15px;
}

.sabai-directory-photo-title span {
    font-size: 15px;
}

.sabai-directory-listings-grid .sabai-directory-title .sabai-entity-permalink {
    font-size: 24px;
}

.name_directory_character_header,
.name_directory_total,
.name_directory_startswith,
.sabai-btn-group,
.name_directory_name_box {
    font-family: 'Nunito', sans-serif;
}

.sabai-directory-listing-column {
    margin-bottom: 30px;
}

.custom-html-widget > div,
.widget-weather div {
    margin-left: auto !important;
    margin-right: auto !important;
}

.sabai-directory-images:not(.sabai-directory-images--one-page) img {
    width: 182px;
    height: 192px;
    -o-object-fit: cover;
    object-fit: cover;
}

@media screen and (min-width: 1200px) {
    .sabai-directory-images--one-page .sabai-directory-photos > a img {
        width: 436px;
        height: 443px;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

.sabai-directory-images img {
    border-radius: 15px !important;
}

.sabai-directory-photos {
    margin-bottom: 10px;
}

.nice-select .list {
    max-width: 250px;
}

.nice-select .option {
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 100%;
    color: #000;
}

.gm-style .gm-style-mtc li {
    padding: 10px !important;
}

.gm-style .gm-style-mtc ul {
    right: auto !important;
}

.gm-style .gm-style-mtc label, .gm-style .gm-style-mtc div {
    margin-bottom: 0;
}

.name_directory_name_box ul li,
.sabai-directory-body ul li {
    list-style: disc inside;
    line-height: 2;
}

.name_directory_name_box ol,
.sabai-directory-body ol {
    padding-left: 0;
}

.gm-style .gm-style-mtc ul img {
    transform: translateY(0) !important;
}

.page-numbers.dots {
    display: inline-block;
    margin-right: 10px;
}

.latest-post .img-hover-slide img {
    width: 100%;
}


@media screen and (max-width:1340px) {
    .d-inline.ml-50.tools-icon {
        display: none!important;
    }
}
@media screen and (max-width:1199px) {
    form.search-form.d-lg-inline.float-right.position-relative.mr-30.d-none {
        display: none!important;
    }
  .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    position: absolute;
    bottom: 0;
  }
}


@media screen and (max-width: 767px) {

  .text-limit-2-row {
    overflow: hidden!important;
    display: -webkit-box!important;
    -webkit-line-clamp: 4!important;
    -webkit-box-orient: vertical;
    font-size: 14px;
  }
    .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-list-horizontal {
        position: absolute;
        top: -60px;
    }
    .sabai-open>.sabai-dropdown-menu {
        width: 100%;
    }
    div.archive-header h2 span.post-count {
        position: static;
        vertical-align: middle;
    }

    .sabai-directory-search-category .nice-select.sabai-pull-right {
        width: 100%;
        margin-bottom: 10px;
        z-index: 999;
    }
    .sabai-directory-search-category .nice-select.sabai-pull-right .list {
        max-width: 100%;
    }
    .sabai-pull-left .sabai-btn-group,
    .sabai-btn-group>.sabai-btn-group:last-child>.sabai-btn:first-child,
    .sabai-btn-group {
        width: 100%;
    }
    .sabai-btn-group .sabai-btn {
        width: 50%;
    }
    .slicknav_nav .menu-item .slicknav_arrow {
        top: -7px;
    }
    .slicknav_menu .slicknav_btn {
        right: 0;
    }
}


@media screen and (max-width: 480px) {

    .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-list-horizontal {
        position: absolute;
        top: 0px;
    }
  .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    position: absolute;
    bottom: auto;

  }
}


/* --------- 26-07-21 -------  */
.social-wrap .tags {
    margin-bottom: 20px;
}

.author-info .vcard,
.sidebar-widget .widget-title,
.post-title {
    display: block;
    font-family: 'Nunito',sans-serif;
    margin-top: 0;
    font-style: normal;
    font-weight: 900;
    color: #212d45;
    font-size: 1.25rem;
    line-height: 1.2;
}

.author-info .vcard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700;
}

.author-info .author {
    margin-right: 5px;
}

.author-bio .author-bio-link {
    margin-bottom: 10px;
}

.author-bio .author-image img,
.author-bio .author-image {
    width: 60px !important;
    height: 60px !important;
}

.author-bio .author-image {
    margin-bottom: 20px;
}

.header-style-2 input.search_field {
    line-height: 1;
}

.widget_categories li.cat-item a, .widget_archive li a, .widget_pages li a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.cat-item {
    margin-bottom: 20px;
}


.sidebar-widget .widget-title {
    margin-bottom: 25px;
}

.sabai-directory-search-category .nice-select.sabai-pull-right .current {
    color: #000;
}

.sabai-directory-website, .sabai-directory-social {
    display: none!important;
}


@media screen and (min-width: 768px) {
    .social-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .social-wrap .tags {
        margin-bottom: 0;
    }
    .social-wrap .single-social-share {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        flex-shrink: 0;
    }

    .single-social-share__text {
        margin-right: 10px;
    }
}
.form-search-dosie {
	display: flex;
	align-items:center;
	justify-content: center;
	padding-left: 15px;
}
.form-search-dosie input[type='text'] {
	border: none;
	padding: 5px 15px;
}
.form-search-dosie input[type='submit'] {
	border: 1px solid #E55858;
	border-radius: 5px;
	color: #fafafa;
	background: #E86F6E;
	padding: 5px 15px;
	margin-left: 20px;
	transition: 0.4s;
	cursor: pointer;
}
.form-search-dosie input[type='submit']:hover {
	background: #d65353;
}
.form-sort-disie-by-latter {
	padding-left: 15px;
}

.form-sort-disie-by-latter .sort-latter {
	cursor: pointer;
	padding: 5px;

}
.form-sort-disie-by-latter .sort-latter._active {
	font-weight: 600;
}
.search-forms-wrapper {
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.first-letter {
	font-size: 20px;
	padding-left: 15px;
	font-weight: 600;
	text-decoration: underline;
}
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    width: 80px;
    display: inline-block;
    padding: 0;
}
.slick-slide {
  max-height: 575px;
}

